-- 4
SELECT DISTINCT INITCAP(POSICION) FROM FUTBOLISTAS ORDER BY POSICION ASC;
-- 5
SELECT '--' || SUBSTR(NOMBRE,1,3) FROM FUTBOLISTAS WHERE EQUIPO=(
	SELECT ID FROM EQUIPOS WHERE NOMBRE='A'
);

-- 6
SELECT SUBSTR(NOMBRE,1,3) || '--' FROM FUTBOLISTAS WHERE EQUIPO=(
	SELECT ID FROM EQUIPOS WHERE NOMBRE='A'
);

-- 8
SELECT SUBSTR(APELLIDOS, 1, 3) FROM FUTBOLISTAS;

-- 9
SELECT replace(NOMBRE, 'LUIS', 'L.'), length(APELLIDOS) FROM FUTBOLISTAS;
